From: "naruse (Yui NARUSE)" <naruse / airemix.jp>
Subject: [ruby-core:55537] [ruby-trunk - Feature #8539] Unbundle ext/tk
Date: Tue, 18 Jun 2013 10:20:30 +0900
Message-ID: <redmine.journal-40021.20130618102029 / ruby-lang.org>

> And on OS X (and Linux) people also need to install Tcl/Tk and X11.

Additional information.
Ruby/Tk supports Aqua version (without X11) of Tk on OS X.
At least a few years ago, it worked.
However, I don't know whether it works now, because I'm not a Mac user.
It is very hard that I know all troubles on each change of Ruby, Tcl/Tk, 
operating system, and so on, without users' reports.
-- 
Hidetoshi NAGAI (nagai / ai.kyutech.ac.jp)
Department of Artificial Intelligence, Kyushu Institute of Technology